.@sysconfdir@/cron.d
.@sysconfdir@/cron.daily
.@sysconfdir@/default
.@sysconfdir@/mail
.@sysconfdir@/mail/m4
.@sysconfdir@/mail/peers
.@sysconfdir@/mail/smrsh
.@sysconfdir@/mail/sasl
.@sysconfdir@/mail/tls
.@bindir@
.@mandir@/man1
.@mandir@/man8
.@datadir@/sendmail/examples/db
.@datadir@/sendmail/examples/dhcp/dhclient-exit-hooks.d
.@datadir@/sendmail/examples/ppp/ip-down.d
.@datadir@/sendmail/examples/ppp/ip-up.d
.@datadir@/sendmail/examples/ldap
.@datadir@/sendmail/examples/logcheck/ignore.d.paranoid
.@datadir@/sendmail/examples/logcheck/ignore.d.server
.@datadir@/sendmail/examples/logcheck/ignore.d.workstation
.@datadir@/sendmail/examples/logcheck/violations.ignore.d
.@datadir@/sendmail/examples/milter
.@datadir@/sendmail/examples/network/if-down.d
.@datadir@/sendmail/examples/network/if-post-down.d
.@datadir@/sendmail/examples/network/if-up.d
.@datadir@/sendmail/examples/pam.d
.@datadir@/sendmail/examples/resolvconf/update-libc.d
.@datadir@/sendmail/examples/sasl
.@datadir@/sendmail/examples/tls
